body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    height: 100%; 
    max-height: 100%; 
    font-family: Sans-serif;
    line-height: 1.5em;
}

#header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px; 
    overflow: hidden;
    background: #BCCE98;
}

#nav {
    position: absolute; 
    top: 100px; 
    left: 0; 
    bottom: 0;
    width: 230px;
    overflow: auto;
    background: #DAE9BC; 		
}

#logo {
    padding: 10px;
}

main {
    position: fixed;
    top: 100px; 
    left: 230px; 
    right: 0;
    bottom: 0;
    overflow: hidden; 
    background: #fff;
}

.innertube {
    margin: 15px;
}

p {
    color: #555;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul a {
    color: darkgreen;
    text-decoration: none;
}

/* Menu enhancements */
nav ul ul {
    padding-left: 20px;
    margin-top: 5px;
}

nav span {
    font-weight: bold;
    display: block;
    padding: 10px 0 5px 0;
    color: #333;
}

main iframe {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
}

* html body{
    padding: 100px 0 0 230px; 
}

* html main{ 
    height: 100%; 
    width: 100%; 
}